#t3-footer a:hover, #t3-footer a:focus
{
  color: #7cb928;
  text-decoration: none;
}

/* Menu menu-extra */
.menu.menu-extra {
  float: right; 
  position: relative;
  margin-bottom: 0px;
}

.menu.menu-extra:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    background: rgba(0, 0, 0, 0.1);
    left: 0;
    top: 50%;
    margin-top: -15px;
}

.menu.menu-extra li a {
  color: #333;
  padding: 0 20px;
  line-height: 100px;
  height: 100px;
}
.header.small-height .menu.menu-extra li a {
  line-height: 50px;
}


/* Navigation */
.nav-wrap {
	position: relative;
	float: left;
}

.archnav ul {
	text-align: right;
}

.archnav ul {
   list-style: none;
   margin: 0;
   padding: 0;
}

.archnav ul li {
   position: relative;
}

.archnav ul.onepagemenu > li {
   display: inline-block;
}
.archnav ul li > a {
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 700;
    color: #333333;
    text-transform: uppercase;
    line-height: 100px;
    padding: 0 20px 0 20px;   
}
.header.small-height .archnav ul li > a {
    line-height: 50px;
}
.archnav ul li:last-child > a {
	padding: 0 0 0 20px;	
}

/* submenu */
.archnav ul.mega-nav {
	text-align: left;
   background-color: #222222;
   z-index: 9999;
  -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.archnav ul.mega-nav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
}

/* Right sub-menu */
.archnav ul.right-sub-menu {
    left: auto;
    right: 0;
}

.archnav ul li:hover > ul.mega-nav {
	top: 100%;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
       filter: alpha(opacity=100);
      opacity: 1;
   visibility: visible;
}

.archnav ul li ul li {
   margin-left: 0;
}

.archnav ul.mega-nav li ul {
   position: absolute;
   left: 250px;
   top: 0 !important;
}

.archnav ul.mega-nav > li {
   border-top: 1px solid #333333;  
}

.archnav ul.mega-nav > li.sub-parent:after {
	content: "\f105";
   	font-family: "FontAwesome";
   	font-size: 14px;
   	position: absolute;
   	right: 25px;
   	top: 11px;
   	color: #999999;
   -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;

}

.archnav ul.mega-nav li:first-child {
   border-top: none;
}

.archnav ul.mega-nav > li > a {
    display: block;    
    letter-spacing: 1px;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 0 0 26px;
    line-height: 32px;
    -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}

.archnav ul.mega-nav > li > a:hover {
	color: #fff;
}

.archnav ul.mega-nav > li.sub-parent:hover::after {
	right: 18px;
}

.archnav ul li a:hover,
.archnav ul li.home a {
   position: relative;
}

.t3-megamenu > ul > li.active > a:before {
	opacity: 1;
	content: "";
    position: absolute;
    left: 20px;
    bottom: -15px;
    width: 15px;
    height: 5px;
}


.t3-megamenu > ul > li.active > a {
	padding-left: 26px;
}
	
.t3-megamenu > ul > li.active > a:after {
	opacity: 1;
	position: absolute;
    left: 36px;
    bottom: -15px;
    width: 15px;
    height: 5px;
    background-color: #000;
    content: "";
	}


/* Hover Menu */
.archnav > ul > li > a {
	position: relative;
}

.mega-col-nav,.dropdown-menu{
  padding: 0px;
}

.nav > li > a:hover, .nav > li > a:focus,.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
  background: transparent;
}
/* Mobile navigation
---------------------------------------- */
#mainnav-mobi {
   	display: block;
   	margin: 0 auto;
   	width: 100%;
   	position: absolute;
   	background-color: #222222;
   	z-index: 1000;
}

#mainnav-mobi ul {
   	display: block;
   	list-style: none;
   	margin: 0;
   	padding: 0;
}

#mainnav-mobi ul li {
   	margin:0;
   	position: relative;
   	text-align: left;
   	border-top: 1px solid #333333;
   	cursor: pointer
}

#mainnav-mobi ul > li > a {
   	text-decoration: none;
   	height: 50px;
   	line-height: 50px;
   	padding: 0 50px;
   	color: #fff;
}

#mainnav-mobi ul.sub-menu {
   	top: 100%;
   	left: 0;
   	z-index: 2000;
   	position: relative;
   	background-color: #333333;
}

#mainnav-mobi > ul > li > ul > li,
#mainnav-mobi > ul > li > ul > li > ul > li {
   	position: relative;
   	border-top: 1px solid #333333;
}

#mainnav-mobi > ul > li > ul > li > ul > li a {
   	padding-left: 70px !important
}

#mainnav-mobi ul.sub-menu > li > a {
   	display: block;
   	text-decoration: none;
   	padding: 0 60px;
   	border-top-color: rgba(255,255,255,.1);
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	     -o-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;
}

#mainnav-mobi > ul > li > ul > li:first-child a {
	border-top: none;
}

#mainnav-mobi ul.sub-menu > li > a:hover,
#mainnav-mobi > ul > li > ul > li.active > a {
	color: #fff;
}

/* Button menu mobile */

.btn-menu:before,
.btn-menu:after, 
.btn-menu span {
    -webkit-transition: all ease .238s;
       -moz-transition: all ease .238s;
            transition: all ease .238s;
}

.btn-menu:before,
.btn-menu:after {
	content: '';
	position: absolute;
	top: 0;
	height: 2px;
	width: 100%;
	left: 0;
	top: 50%;
	-webkit-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
}

.btn-menu span {
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	overflow: hidden;
	text-indent: 200%;
}

.btn-menu:before {
	-webkit-transform: translate3d(0, -7px, 0);
	        transform: translate3d(0, -7px, 0);
}

.btn-menu:after {
	-webkit-transform: translate3d(0, 7px, 0);
            transform: translate3d(0, 7px, 0);
}

.btn-menu.active span {
	opacity: 0;
}

.btn-menu.active:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
}

.btn-menu.active:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
            transform: rotate3d(0, 0, 1, -45deg);
}

.btn-submenu {
   position: absolute;
   right: 20px;
   top: 0;
   font: 20px/50px 'FontAwesome';
   text-align: center;
   cursor: pointer;
   width: 70px;
   height: 44px;
}

.btn-submenu:before {
   content: "\f107";
   color: #fff;
}

.btn-submenu.active:before {
   content: "\f106"
}



/* Mega Menu */
.archnav .has-mega-menu .submenu.mega-menu {
	padding: 40px 15px 40px 15px;
}

.archnav .has-mega-menu {
	position: static;
}

.col-md-8.pos-static,
.nav-wrap.has-megamenu {
	position: static !important;
}

.header-wrap {
	position: relative;
}

.archnav .mega-menu {
    position: absolute;
    left: 0;
    top: 105%;
    padding: 15px 0;
    text-align: left;    
    z-index: 9999;
    background-color: #222222;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	  filter: alpha(opacity=0);
     opacity: 0;  
    visibility: hidden;
   -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}

.archnav .mega-menu:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
}

.archnav .mega-menu .mega-menu-sub {
	position: relative;
}

.archnav .mega-menu .mega-menu-sub:after {
	position: absolute;
	right: 40px;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: #333333;
	content: "";
}

.archnav .mega-menu .mega-menu-sub.border-none:after {
	width: 0;
	height: 0;
}

.mega-menu .mega-title h5 {
	color: #fff;
}

.archnav ul.mega-menu-sub {
	float: none;
}

.archnav ul li.has-mega-menu:hover > .mega-menu {
	top: 100%;
	left: 0;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
       filter: alpha(opacity=100);
      opacity: 1;
   visibility: visible;
}

.mega-menu ul li a {
	display: block;    
    letter-spacing: 1px;
    font-size: 13px;
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
    padding: 5px 0;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mega-menu ul li a i {
	margin-right: 10px;
}

.mega-menu ul li a:hover {
	padding-left: 5px;
}

.mega-menu .widget.widget_recent_entries .post-date {
	color: #f1f1f1;
}

.mega-menu .widget.widget_recent_entries .post-date:before {
	color: #fff;
}

.mega-menu .flat-imagebox {
	margin: 0;
}

/* Mega menu mobile */
.archnav-mobi .submenu.mega-menu {
	padding-left: 15px;
	overflow: hidden;
}

.archnav-mobi .mega-title .btn-mega {
	color: #333;
	font-weight: 700;
	text-transform: capitalize;
    font-size: 14px;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 35px;
}

.archnav-mobi ul > li.has-mega-menu > a {
	display: block;
}

.archnav-mobi .btn-mega,
.archnav-mobi .has-mega {
	position: relative;
}

.archnav-mobi .btn-mega:before,
.archnav-mobi .has-mega:before {
	position: absolute;
    right: 5px;
    top: -17px;
    font: 20px/50px 'FontAwesome';
    text-align: center;
    cursor: pointer;
    width: 70px;
    height: 44px;
}

.archnav-mobi .has-mega:before {
	right: 20px;
    top: 0;
}

.archnav-mobi .btn-mega:before,
.archnav-mobi .has-mega:before {
    content: "\f107";
    color: #333;
}

.archnav-mobi .btn-mega.active:before,
.archnav-mobi .has-mega.active:before {
	content: "\f106";
}

.archnav-mobi .has-mega-menu .btn-submenu {
	display: none;
}

.archnav-mobi .mega-menu .widget.widget_recent_entries li {
	clear: left;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 10px;
	margin-left: 50px;
}

.archnav-mobi .mega-menu .widget.widget_recent_entries a {
    color: #333;
}

.archnav-mobi .mega-menu .widget.widget_recent_entries a:hover {
    color: #32bfc0;
} 

.archnav-mobi .mega-menu .widget.widget_recent_entries .post-date {
	color: #333;
}

.archnav-mobi .mega-menu .widget.widget_recent_entries .post-date:before {
	color: #333;
}

.archnav-mobi .mega-menu .flat-imagebox .imagebox {
	margin-left: 50px;
}


/************ Modified CSS**********/
.nav > li > a {
    position: relative;
    display: inline;
}


/******* Footer CSS *******/
.t3-footnav {
    padding: 0px 0;
}

.t3-footnav .t3-module {
    background: transparent;
    color: inherit;
    margin-top: 0;
    margin-bottom: 0px;
}
.copyright,.copyright p {
    margin-bottom: 0px;
}

.logo-img-sm{
  display: none;
}
.header-small .logo-img-sm{
  display: block;
}

.header-small .logo-img{
  display: none;
}

.flat-row.testi,.flat-row.ourteam{
  padding: 0px 0px;
}



#k2Container,#sp-simpleportfolio,.folio-details,.t3-sidebar {
    padding-top: 50px;
    padding-bottom: 100px;
}
.folio-details {
  float: left;
  width: 100%;
}

div.itemAuthorBlock {
    border: 1px solid #eeeeee;
    border-radius: 0px;
    margin: 40px 0 30px 0;
    padding: 8px;
}

.flat-blog-slider{
  margin-top: -15px;
}
table.acymailing_form{
  -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none; 
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

table.acymailing_form tbody tr td, table.acymailing_form tbody tr th{
  padding: 0px;
}

.entry-post.excerpt p{
  margin: 0px;
}

.timeline-TweetList{
  color: red;
}

.cli-nopad{
  padding: 0px;
}

.archnav .t3-megamenu .arch-mega-nav{
  padding: 40px 15px;
  background: #222;
}

.archnav .t3-megamenu .arch-mega-nav .mega-col-nav:after {
    position: absolute;
    right: 40px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #333333;
    content: "";
}
.archnav .t3-megamenu .arch-mega-nav .mega-col-nav:last-child:after {
    position: absolute;
    right: 40px;
    top: 0;
    width: 0px;
    height: 100%;
    background-color: #333333;
    content: "";
}

.archnav .t3-megamenu .arch-mega-nav ul.mega-nav > li {
    border-top: 0px solid #333333;
}

.archnav .t3-megamenu .arch-mega-nav ul.mega-nav > li > a:hover {
    background-color: transparent;
}

.archnav .t3-megamenu .arch-mega-nav ul.mega-nav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 0px;
    width: 100%;
    background: transparent;
}

.archnav .t3-megamenu .arch-mega-nav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
}

.archnav .t3-megamenu .dropdown-menu{
  border: 0px solid rgba(0, 0, 0, .15);
}

.archnav .t3-megamenu .dropdown-menu ul li a{
  font-weight: normal;
}

#mainnav-mobi.archnav .t3-megamenu .arch-mega-nav{
  padding: 0px 0px;
  background: #222;
}

#mainnav-mobi.archnav .t3-megamenu .arch-mega-nav .mega-col-nav:after {
    position: absolute;
    right: 40px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: transparent;
    content: "";
}

.element-testi1{
  padding: 70px 0px;
}

/* Slider Blog */

.owl-carousel .owl-item .testimonials .avatar img{
  width: auto;
}





.nav > li > a
{
  padding-right: 10px;
  padding-left: 10px;
}


.archnav ul li > a
{
  padding-right: 10px;
  padding-left: 10px;
}

li.off-canvas-toggle{
	
	display: none;
}


/* Video Youtube responsive */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 60px;
}


.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


@media only screen and (min-width: 800px) {
 	.videoWrapper iframe {
		width: 80%;
		height: 90%;
		}
	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 0x;
		height: 0;
		margin-bottom: 00px;
	}

}


/* Tabellen Mengelkamp */

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #FFF;
}

table caption {
  
  margin: .25em 0 .75em;
}

table tr {
  background: #FFF;
  border: 1px solid #ddd;
  padding: .35em;
}

table th, table td {
  padding: .625em;
  text-align: left;
  text-transform:  none;
}

table th {
  letter-spacing: 0; 
  font-weight: bold;
}

table td img { text-align: center; }
@media screen and (max-width: 650px) {

table { 
	border: 0;  
	}

table caption { font-size: 1.3em; }

table thead { display: none; }

table tr {
  border-bottom: 3px solid #ddd;
  display: block;
  margin-bottom: .625em;
  margin-top: 1.4em;
  background-color: #FFF;  
}

table td {
  border-bottom: 1px solid #ddd;
  display: block;
  font-size: .8em;
  text-align: right;
}

table td:before {
  content: attr(data-label);
  float: left;
  padding-right: 6px;
  font-weight: bold;
}

table td:last-child { border-bottom: 0; }
}


/* Produktuebersicht h1 und p einruecken */

.text_produktuebersicht{
	margin-left: 15px;
	margin-top: 10px;
}

#headline_produktuebersicht{
	margin: 90px 0px 0px 15px;
	padding-bottom: 7px;
}


/* Unterüberschrift h3 */

.page-content h3
{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.0;
  color: #333333;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 1.1em;
  border-top: 2px solid #80B71B;
  padding-bottom: 4px;
}

.produktuebersicht
{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.0;
  color: #333333;
  margin: 0px 0px 25px 15px;
  font-size: 1.1em;
  border-top: 2px solid #80B71B;
  padding: 15px 0px 4px 0px;
  }



/* Link Text Artikel */ 

.content-post a{
	font-weight: bold;	
	color: #80B71B;
}

content-post a{
	font-weight: bold;	
}




/* Farben Darstellung Artikel */

div.figure_farben {
  width:240px; height:210px;
  margin: 0.5em;
  padding: 0.5em;
  border: 0px solid red;
  display: inline-flex;
  position: relative;
}

div.farben_img{
	width:150px; height:150px;
  	border: 0px solid yellow;
	position: absolute;
	top: 10;
	left: 50;
	margin-left: 40px;
}

div.bildunterschrift{
	width:240px; height:20px;
	border: 0px solid green;
	position: absolute;
	top: 165px;
	left: 0px;
	text-align: center;
	line-height: 18px;
	}

.bildunterschrift_color{
	font-weight: bold;
	color: #7db928;
}

.black-button a, .accent-button a{
	color: #FFF;	
}

.system-pagebreak{
	clear:  both;
	border: 0px;
}


/* favpromote */

#produktuebersicht{
	margin-left: 15px;
}

.item {
	text-align:center;
	float:left;
	margin:5px;
	position:relative;
	margin: 0px 17px 32px 15px;
	}
	
.item, .item-hover,	.item-hover .mask,.item-img,.item-type-move .item-info {
	width: 260px;
	height: 180px;						
	}

.item-hover, .item-hover .mask,	.item-img { 
	position:absolute;
	top:0;
	left:0;			
    }
		
.item-type-move .item-hover {	
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;	
	opacity:0;
	cursor:pointer;		
	z-index:100;
	}
			
.item-type-move .item-info {
	z-index:10;
	color:#ffffff;
	position:relative;
	z-index:5;			
	overflow:hidden;			
	}
			
.item-type-move .item-info .headline, .item-type-move .item-info .date {
	width: 100%;
	position:absolute;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;		
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;	
	padding:0 10px;															
	}				

.item-type-move .item-info .headline {
	font-size:20px;			
	top:10px;							
	}
				
.item-type-move .item-info .date {
	font-size:14px;
	height: 46px;
	bottom:10px;
	}
								
.item-type-move .item-info .line {
	height:1px;
	width:85%;
	margin:10px auto 0 auto;
	background-color:#ffffff;		 
	}				
				
.item-type-move .item-hover .mask {
	background-color:#000;
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);					
	z-index:0;
	}
				
.item-type-move .item-hover:hover {
	opacity:1;
	}				

.item-type-move .item-hover:hover .item-info .headline {
	top:35%;
	}				

.item-type-move .item-hover:hover .item-info .date {
	bottom:16%;
	}
				
				
.item-img {			
	background-color: #010101;
	z-index:0;			
	}


/* Blog Background entfernen */
.flat-row.blog
{
  background-color: #FFF;
}


/* Mainmenu - has child caret */
.nav .caret
{
  border-top-color: #FFF;
  border-bottom-color: #FFF;
  display: none;
	border: none;
}

/* Zeile 814 */
.nav a:hover .caret
{
  border-top-color: #FFF;
  border-bottom-color: #FFF;
	border: none;
  }

.toggle-content	ul li{
	list-style-type:  square;	
}

.flat-button-slider.bg-button-slider-32bfc0 {
    background-color: #80B71B;
}

.flat-accordion .toggle-title:before{
	color: #C3B843;
}

.geo_ceramica{
	margin-left: 10px;
}

.logo-img{
	margin-top: 15px;
	}

div.header-wrap.clearfix div.col-md-4 .btn-menu{
	background-image: url(../images/burger_menu.png);
	}


div.header-wrap.clearfix div.col-md-4 .btn-menu.active{
	background-image: url(../images/burger_menu_close.png);
	}


/* MyMap Location Anpassungen */


.location-category pull-left{
	display: none;
}

#resulttop span.mytool{
	display: none;
}

form#map-location input#searchname, input#searchinput.mmlsearch-query.required{
	margin: 0px;
	}

.mmldir-search-fields-form-elem .mmlsearch-query{
	margin-bottom: 22px;
}

form#map-location input#searchname{
	margin-top: 0px;
	vertical-align: top;
}

div#maps div#locationresult a{
	text-decoration: none;
	color: #333;
}

div#maps div#locationresult img{
	border: none;
}

i.fa.fa-angle-double-left, i.fa.fa-angle-left, i.fa.fa-angle-right, i.fa.fa-angle-double-right{
	color: #333;
}

.pagination > li > a, .pagination > li > span{
	color: #333;
}

.pagination > .active > a{
	color: #FFFFFF;
    background-color: #333;
	border: 1px solid #333;
}

.pagination > .active > a:hover{
	color: #FFFFFF;
    background-color: #7F7F7F;
	border: 1px solid #7F7F7F;
}

.blog-carosuel article:hover .featured-post .overlay{
	cursor: default;	
}

.container a{
	color: #80B71B;
}

.item-pagedealer_area h1, .item-pagehaendler_preisliste h1{
	margin-top: 70px;
}

.dealer_area #login-form, .haendler_preisliste #login-form{
	margin-left: 15px;
}

.dealer_area .btn-primary, .haendler_preisliste .btn-primary{
	color: #FFF;	
	margin-bottom: 40px;
}

.dealer_area .btn-primary:hover, .haendler_preisliste .btn-primary{
	background-color: #447c1f;

	}

.dealer_area ul.unstyled{
	display: none;
}

div.form-actions{
	background-color: #FFF;
}

.btn-primary {
    color: #ffffff;
    background-color: #487528;
    border-color: #7fb719;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #7fb719;
    border-color: #7fb719;
}
